import request from '@/utils/request.js'

// 查询车辆图标
export function fetchVehIcon(params) {
	return request({
		url: '/system/vehIcon/query',
		method: 'POST', 
		params
	})
}

// 查询人员类型图标
export function fetchUserIcon(params) {
	return request({
		url: '/system/userIcon/query',
		method: 'POST', 
		params
	})
}

// 查询设施类型图标
export function fetchFacIcon(params) {
	return request({
		url: '/system/facIcon/query',
		method: 'POST', 
		params
	})
}

